Announcement

Collapse
No announcement yet.

Upgrading from 3.7.3 to 3.8.1

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Mustang Sally
    replied
    I would like to sincerely thank all of you, for the help you have given me. At this point I have spent 2 days trying to get this right, unsuccessfuly. I think it's time for me to put in a support ticket. I really don't like bugging them, unless I absolutely need to, I know their busy.

    Thank you again!!
    Terri

    Leave a comment:


  • Steve Machol
    replied
    I don't know what you mean but this is still showing that you have not uploaded the 3.8.1 files:

    http://www.mustangsallyscarclub.com/install/upgrade.php

    Leave a comment:


  • Mustang Sally
    replied
    I'm pulling my hair out here. I can see the misc php files on my server, at the bottom of the file it says it was loaded 3/13/09 and it has a revision# 27631.
    Is this correct??

    The includes files doesn't say much at all, it just says VB 3.8.1

    If I can see them, why aren't they showing??

    Leave a comment:


  • Bounce
    replied
    db error on forums if you want vb installed there

    _connect() [<a href='function.mysql-connect'>function.mysql-connect</a>]: Access denied for user 'xxxxx'@'localhost' (using password: YES)
    /home/xxxxxx/public_html/forums/includes/class_core.php on line 311

    Leave a comment:


  • Steve Machol
    replied
    Your vB is installed in the public_html directory, not public_html/forums.

    Leave a comment:


  • Mustang Sally
    replied
    This should be easy, but I just don't get it. Thank you very much for be patient and helping the computer challenged.

    Here is what FTP is saying.

    37:57] 230 OK. Current restricted directory is /
    [13:37:57] SYST
    [13:37:58] 215 UNIX Type: L8
    [13:37:58] Detected Server Type: UNIX
    [13:37:58] FEAT
    [13:37:58] 211-Extensions supported:
    [13:37:58] EPRT
    [13:37:58] IDLE
    [13:37:58] MDTM
    [13:37:58] SIZE
    [13:37:58] REST STREAM
    [13:37:58] MLST type*;size*;sizd*;modify*;UNIX.mode*;UNIX.uid*;UNIX.gid*;unique*;
    [13:37:58] MLSD
    [13:37:58] ESTP
    [13:37:58] PASV
    [13:37:58] EPSV
    [13:37:58] SPSV
    [13:37:58] ESTA
    [13:37:58] AUTH TLS
    [13:37:58] PBSZ
    [13:37:58] PROT
    [13:37:58] 211 End.
    [13:37:58] Detected Server Software: PureFTPd
    [13:37:58] PWD
    [13:37:58] 257 "/" is your current location
    [13:37:59] CWD /public_html/forums
    [13:37:59] 250 OK. Current directory is /public_html/forums
    [13:37:59] PWD
    [13:37:59] 257 "/public_html/forums" is your current location
    [13:37:59] TYPE A
    [13:37:59] 200 TYPE is now ASCII
    [13:37:59] PASV
    [13:37:59] 227 Entering Passive Mode (74,53,70,2,63,239)
    [13:37:59] Opening data connection to 74.53.70.2 Port: 16367
    [13:37:59] MLSD
    [13:37:59] 150 Accepted data connection
    [13:37:59] 226-Options: -a -l
    [13:37:59] 226 72 matches total
    [13:38:00] 8727 bytes transferred. (21.8 KB/s) (390 ms)
    [13:38:30] NOOP


    Please tell me what I am doing wrong.

    Leave a comment:


  • Steve Machol
    replied
    That is because you have not uploaded the 3.8.1 files. Your upgrade page shows this:

    vBulletin 3.7.3 Upgrade System

    Leave a comment:


  • Mustang Sally
    replied
    Okay, I just did post #8 and my forum still says 3.7.3 at the bottom.

    Leave a comment:


  • Steve Machol
    replied
    Yes, you need to follow the instructions in post #8. You have not uploaded the 3.8.1 files. Make sure your FTP client is set to overwrite existing files.

    Leave a comment:


  • Mustang Sally
    replied
    I loaded it into public-HTML, is there another section that I am not doing, that needs to be done??

    Leave a comment:


  • Steve Machol
    replied
    The correct URL is:

    http://www.mustangsallyscarclub.com/install/upgrade.php

    However I can see that you have not uploaded the 3.8.1 files. You need to do that first.

    Leave a comment:


  • Mustang Sally
    replied
    Yes, I am still having this problem.


    Your search - http://www.mustangsallyscarclub.com/...ll/upgrade.php - did not match any documents.
    Suggestions:
    • Make sure all words are spelled correctly.
    • Try different keywords.
    • Try more general keywords


    I have a funny feeling the files didn't upload correctly or I did part of it wrong. Most likely the later.

    Does the bottom of your forums say 3.8.1?? Mine don't

    Leave a comment:


  • Bounce
    replied
    Originally posted by Mustang Sally View Post
    Here's what the manual says.

    With the newest vBulletin files uploaded to your web server, you can now proceed to run the upgrade script. To do this, point your web browser at http://www.example.com/forums/install/upgrade.php, replacing www.example.com/forums with the correct URL to your own vBulletin installation.



    Now when I put my domain in, nothing comes up.

    One other thing, my Cpanel now says 3.8.1, but my forum still says 3.7.3 at the bottom. Shouldn't it also say 3.8.1???

    Am I missing something??
    Are you still having this issue?
    Sounds like the upgrade never completed,
    Maybe your forums are named forum so the url is wrong ?

    Leave a comment:


  • Mustang Sally
    replied
    Here's what the manual says.

    With the newest vBulletin files uploaded to your web server, you can now proceed to run the upgrade script. To do this, point your web browser at http://www.example.com/forums/install/upgrade.php, replacing www.example.com/forums with the correct URL to your own vBulletin installation.



    Now when I put my domain in, nothing comes up.

    One other thing, my Cpanel now says 3.8.1, but my forum still says 3.7.3 at the bottom. Shouldn't it also say 3.8.1???

    Am I missing something??

    Leave a comment:


  • Lats
    replied
    There's some pretty smart 5 year olds out there

    Refresh my memory, what's step 2 - what error are you seeing?

    Leave a comment:

Related Topics

Collapse

Working...
X